## haskell-configurator 0.2.0.0

=== debian/changelog ===
haskell-configurator (0.2.0.0-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Sun, 26 Aug 2012 09:11:13 +0000

haskell-configurator (0.2.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 03 Jun 2012 11:38:57 -0400
