=== debian/control ===
Source: haskell-configurator
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
             , haskell-devscripts (>= 0.8)
             , cdbs
             , ghc
             , ghc-prof
             , libghc-attoparsec-dev (>> 0.10.0.2)
             , libghc-attoparsec-prof
             , libghc-hashable-dev
             , libghc-hashable-prof
             , libghc-text-dev (>> 0.11.1.0)
             , libghc-text-prof
             , libghc-unix-compat-dev
             , libghc-unix-compat-prof
             , libghc-unordered-containers-dev
             , libghc-unordered-containers-prof
Build-Depends-Indep: ghc-doc
                   , libghc-attoparsec-doc
                   , libghc-hashable-doc
                   , libghc-text-doc
                   , libghc-unix-compat-doc
                   , libghc-unordered-containers-doc
Standards-Version: 3.9.3
Homepage: http://github.com/bos/configurator
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-configuration
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-configuration

Package: libghc-configurator-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: dynamic config file reloading
 A configuration management library for programs and daemons.
 .
 Features include:
 .
 * Automatic, dynamic reloading in response to modifications to
 configuration files.
 .
 * A simple, but flexible, configuration language, supporting several
 of the most commonly needed types of data, along with
 interpolation of strings from the configuration or the system
 environment (e.g. $(HOME)).
 .
 * Subscription-based notification of changes to configuration
 properties.
 .
 * An import directive allows the configuration of a complex
 application to be split across several smaller files, or common
 configuration data to be shared across several applications.
 .
 This package contains the normal library files.

Package: libghc-configurator-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: dynamic config file reloading; profiling libraries
 A configuration management library for programs and daemons.
 .
 Features include:
 .
 * Automatic, dynamic reloading in response to modifications to
 configuration files.
 .
 * A simple, but flexible, configuration language, supporting several
 of the most commonly needed types of data, along with
 interpolation of strings from the configuration or the system
 environment (e.g. $(HOME)).
 .
 * Subscription-based notification of changes to configuration
 properties.
 .
 * An import directive allows the configuration of a complex
 application to be split across several smaller files, or common
 configuration data to be shared across several applications.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-configurator-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: dynamic config file reloading; documentation
 A configuration management library for programs and daemons.
 .
 Features include:
 .
 * Automatic, dynamic reloading in response to modifications to
 configuration files.
 .
 * A simple, but flexible, configuration language, supporting several
 of the most commonly needed types of data, along with
 interpolation of strings from the configuration or the system
 environment (e.g. $(HOME)).
 .
 * Subscription-based notification of changes to configuration
 properties.
 .
 * An import directive allows the configuration of a complex
 application to be split across several smaller files, or common
 configuration data to be shared across several applications.
 .
 This package contains the documentation files.
