=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
+             , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
@@ -24,10 +24,10 @@
                    , libghc-text-doc
                    , libghc-unix-compat-doc
                    , libghc-unordered-containers-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://github.com/bos/configurator
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-configuration
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-configuration
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-configurator
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-configurator
 
 Package: libghc-configurator-dev
 Architecture: any
