## haskell-configurator 0.2.0.2

=== debian/changelog ===
haskell-configurator (0.2.0.2-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Oct 2013 07:48:07 +0100

haskell-configurator (0.2.0.2-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 14 Oct 2013 10:46:37 +0200

haskell-configurator (0.2.0.1-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:12 +0200
