=== debian/control ===
--- 
+++ 
@@ -1,42 +1,47 @@
 Source: haskell-configurator
-Priority: extra
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Clint Adams <clint@debian.org>,
+Priority: optional
 Section: haskell
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 9)
-             , haskell-devscripts (>= 0.8.13)
-             , cdbs
-             , ghc
-             , ghc-prof
-             , libghc-attoparsec-dev (>> 0.10.0.2)
-             , libghc-attoparsec-prof
-             , libghc-hashable-dev
-             , libghc-hashable-prof
-             , libghc-text-dev (>> 0.11.1.0)
-             , libghc-text-prof
-             , libghc-unix-compat-dev
-             , libghc-unix-compat-prof
-             , libghc-unordered-containers-dev
-             , libghc-unordered-containers-prof
-Build-Depends-Indep: ghc-doc
-                   , libghc-attoparsec-doc
-                   , libghc-hashable-doc
-                   , libghc-text-doc
-                   , libghc-unix-compat-doc
-                   , libghc-unordered-containers-doc
-Standards-Version: 3.9.4
+Rules-Requires-Root: no
+Build-Depends:
+ cdbs,
+ debhelper (>= 10),
+ ghc (>= 9.4),
+ ghc-prof,
+ haskell-devscripts (>= 0.13),
+ libghc-attoparsec-dev (>= 0.10.0.2),
+ libghc-attoparsec-prof,
+ libghc-hashable-dev,
+ libghc-hashable-prof,
+ libghc-unix-compat-dev,
+ libghc-unix-compat-prof,
+ libghc-unordered-containers-dev,
+ libghc-unordered-containers-prof,
+Build-Depends-Indep:
+ ghc-doc,
+ libghc-attoparsec-doc,
+ libghc-hashable-doc,
+ libghc-unix-compat-doc,
+ libghc-unordered-containers-doc,
+Standards-Version: 4.6.2
 Homepage: http://github.com/bos/configurator
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-configurator
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-configurator
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-configurator
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-configurator]
 
 Package: libghc-configurator-dev
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${haskell:Depends},
-         ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: dynamic config file reloading
  A configuration management library for programs and daemons.
  .
@@ -61,11 +66,15 @@
 
 Package: libghc-configurator-prof
 Architecture: any
-Depends: ${haskell:Depends},
-         ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: dynamic config file reloading; profiling libraries
  A configuration management library for programs and daemons.
  .
@@ -91,10 +100,13 @@
 Package: libghc-configurator-doc
 Architecture: all
 Section: doc
-Depends: ${haskell:Depends},
-         ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
 Description: dynamic config file reloading; documentation
  A configuration management library for programs and daemons.
  .
